CVE-2017-1710 – A vulnerability in the Service Assistant GUI in IBM Storwize V7000 (2076) 8.1 could allow …

0

Vuln ID: CVE-2017-1710

Published: 2017-11-13  23:29:00Z

Description: A vulnerability in the Service Assistant GUI in IBM Storwize V7000 (2076) 8.1 could allow a remote attacker to perform a privilege escalation. IBM X-Force ID: 134531.

Source: NVD.NIST.GOV